<div class="card">
	<app-dimmer [loading]="loading"></app-dimmer>

	<div class="card-header">
		<app-return-back></app-return-back>
	</div>

	<form [formGroup]="form" (ngSubmit)="save()">
		<div class="card-body">
			<div class="row">
				<div class="col-md-4">
					<div class="form-group">
						<label>Nombre</label>
						<input type="text" class="form-control form-control-sm" formControlName="name" />
						<app-form-control-error formControlName="name"></app-form-control-error>
					</div>
				</div>

				<div class="col-md-4">
					<div class="form-group">
						<label>Descripción</label>
						<input type="text" class="form-control form-control-sm" formControlName="description" />
						<app-form-control-error formControlName="description"></app-form-control-error>
					</div>
				</div>
			</div>
		</div>

		<div class="card-footer">
			<div class="row">
				<div class="col-md-12">
					<button type="submit" class="btn btn-primary" [disabled]="loading">Guardar</button>
				</div>
			</div>
		</div>
	</form>
</div>
